

/***************************************
Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { }
@media (max-width: 990px)  { }
@media (max-width: 910px)  { }
@media (max-width: 768px)  { }
@media (max-width: 650px)  { }
@media (max-width: 568px)  { }
@media (max-width: 525px)  { }
@media (max-width: 430px)  { }
@media (max-width: 360px)  { }
@media (max-width: 320px)  { }


/***************************************
footer
footer
footer
***************************************/

.footer{
	text-align: center;
}

/***************************************
level a
***************************************/

.footer_a{
	padding: 5px 0px;
	background-color: #0085b9;
}

.footer_a ul{
    text-align: center;
}
.footer_a34{
	padding-top: 15px;
	padding-bottom: 15px;
}


.footer_aa ul{
	display: -webkit-inline-box;
    text-align: center;
}

.footer_bb ul{
	display: -webkit-inline-box;
    text-align: center;
}

.footer_aa a{
	color: #fff;
	display: table;
	font-size: 17px;
}

.footer_aa a:hover{
	color: #fff;
}

.footer_aa a:visited{
	color: #fff;
}

.logos_rrss img{
	
	width: 33px!important;
	padding: 1px;
}

.acc_menu a{

}

.logo_footer img{
	width: 100%;
	max-width: 8vw;

}

.footer_a34{
	padding-top: 15px;
	padding-bottom: 15px;
}

.footer_a{
}

.footer_aa li{
	padding: 0px 12px;
}

.footer_bb li{
	padding: 0px 5px;
}

.footer_aa a{
	padding-top: 5px;
}

.pp21{
	border-width: 1px 0px 1px 0px;
	border-color: #2a99c4;
	border-style: solid;
}

.logos_rrss a{

}

.footer_bb img{

}


/***************************************
level b
***************************************/

.footer_b{
	background-color: #0099d2;
}

.footer_b ul{
	display: -webkit-inline-box;
    text-align: center;
	padding: 8px 15px;
}

.footer_b li{
	padding: 0px 4px;
}

.footer_b li, .footer_b a{
	color: #fff;
	display: table;
	font-size: 15px;
}

.footer_b a:hover{
	color: #82d0ef;
}

.footer_b a:visited{
	color: #82d0ef;
}



/***************************************
Responsive
***************************************/

@media (max-width: 2000px) {
.logo_footer img {
    width: 100%;
    max-width: 6vw;
}	
}

@media (max-width: 1370px) { 
.logo_footer img {
    width: 100%;
    max-width: 9vw;
}

}
@media (max-width: 1360px) {

.acc_menu a {
}
	
.logos_rrss a {

	}
	
}
@media (max-width: 1300px) { 

}

@media (max-width: 1200px) { 

.footer_aa{
}	
	
}

@media (max-width: 1150px) { 

	.footer_aa a {
    color: #fff;
    display: table;
    font-size: 15px;
}
	
	.logos_rrss img {
    width: 34px;
    padding: 5px;
}
	
}

@media (max-width: 1100px) { 

}


@media (max-width: 990px)  {
	
.logo_footer img {
    width: 100%;
    max-width: 150px;
}
	
.footer_aa a {
    margin: 0 auto;
}	
	
.footer_aa ul {
    display: block;
    text-align: center;
    margin-bottom: 0px;
    padding: 10px 0px;
}	
	
.acc_menu a {
    padding: 1px 12px 1px 12px;
    margin: 0 auto;
	letter-spacing: 0.5px;
}	
	
.logos_rrss a {
    padding: 2px 0px;
}	

.footer_bb ul{
		margin-bottom: 10px;
	}
	
	.footer_bb img{
	margin-top: 0px;
}
	
	.logos_rrss img {
    width: 40px;
    padding: 5px;
}
	
}
@media (max-width: 910px)  { }



@media (max-width: 768px)  { 
	
	.footer_bb li{
		margin: 0px 3px;
	}	
	
.logos_rrss img {
    width: 40px;
    padding: 1px;
}	
	
.wsp_bye_768{
	display: none;
}
	
.footer_b li, .footer_b a {
    margin: 0 auto;
	letter-spacing: 0.5px;
}	
	
	
	.logos_rrss a {
    padding: 2px 2px;
}
	
	.footer_b ul {
    display: unset;
    text-align: center;
    padding: 15px;
}

}
@media (max-width: 650px)  { }
@media (max-width: 568px)  { 
.footer_aa{
	padding: 0px 0px;
}
	
.footer_aa ul {
    padding: 12px 0px 20px 0px;
}
	
	.logo_footer img {
    width: 100%;
    max-width: 120px;
}

}
@media (max-width: 525px)  {
.footer_a a {
    font-size: 14px;
}


	
}
@media (max-width: 430px)  { }
@media (max-width: 360px)  { 

.footer_b li, .footer_b a {
	margin-bottom: 15px;
}
	
}

@media (max-width: 320px)  {


}

/***************************************
extra footer level b
***************************************/

.footer_b a{
	color: #fff!important;
}

.footer_b a:hover,.footer_b a:visited {
	color: #fff!important;
}